| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/renderstep/basesteptype.h File Reference

Base class for render step types. More...

`#include "csextern.h"`
`#include "csutil/scf_implementation.h"`
`#include "iengine/rendersteps/irsfact.h"`
`#include "iutil/comp.h"`
`#include "iutil/objreg.h"`

Go to the source code of this file.

## Classes
class | csBaseRenderStepType
| Base class for render step loaders. More...

## Detailed Description

Base class for render step types.

Definition in file basesteptype.h.